using UnityEngine;
using System.Collections;
using UnityEngine.UI;
public class select : MonoBehaviour {
	public Image[] select_item;
	public int number;
	public void selected(int a){
		number = a;
		if (a == 0) {

			select_item [0].enabled = true;

			select_item [1].enabled =false;
			select_item [2].enabled =false;
			select_item [3].enabled = false;

		} else if (a == 1) {

			select_item [1].enabled = true;
			select_item [0].enabled =false;
			select_item [2].enabled =false;
			select_item [3].enabled = false;
		} else if (a == 2) {

			select_item [2].enabled = true;
			select_item [1].enabled =false;
			select_item [0].enabled =false;
			select_item [3].enabled = false;
		} else if (a == 3) {

			select_item [3].enabled = true;
			select_item [1].enabled =false;
			select_item [2].enabled =false;
			select_item [0].enabled = false;
		}


	}


}
